@charset "utf-8";
/* Slavko Zdravevski Website  */
body{
color: #000305;
font-size: 87.5%; 
Font-family:Georgia, "Times New Roman", Times, serif;
line-height: 1.5;
text-align: center;
}
a{
	text-decoration: none;
}
a:link, a:visited{
color:black;
}
a:hover, a:active{
}
.first{
position: fixed;
top: 0;
left: 0;
right: 0;
height: 51px;
z-index: 100;
overflow: hidden;
	display: block;
	z-index: 100;
	height:5px;
background-color:red;
}
.header{
top: 0;
left: 0;
right: 0;
height:100px;
width:950px;
margin-left:auto;
margin-right:auto;
}
.mainHeader nav{
	margin-left:auto;
	margin-right:auto;
background-color:#000;
border-bottom: 2px solid #CE0000;
	height:43px;
	width:950px;
}
.mainHeader nav ul{
	list-style:none;
padding:0px;
}
.mainHeader nav ul li{
	float:left;
	display:inline;
}
.mainHeader nav a:link, .mainHeader nav a:visited{
   color:#FFF;
   display:inline-block;
   padding:10px 45px;
   height:23px;
   
}
.mainHeader nav a:hover, .mainHeader nav a:active,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited{
	background-color:#b00b0e;
	text-shadow:none;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;
transition-property: all;
transition-duration: 0.3s;
transition-timing-function: linear;
transition-delay: initial;
}
#main{
height:auto;
width:950px;
margin-left:auto;
margin-right:auto;
}

#column1{
	background-image:url('bgg.png');  
	background-repeat:repeat-y;
height:565px;
width:670px;
float:left;
text-align:center;
}
#main #column1 #comslider_in_point_263778{
margin-left:10px;
margin-top:10px;
}
#main #sidebar iframe{
margin-top:10px;	
}
#main #column1 iframe{
padding-top:10px;	
}
#sidebar{
	background-image:url('bgg1.png');  
	background-repeat:repeat-y;
height:565px;
margin-left:670px;
}
.pod{
height:30px;
width:950px;
margin-left:auto;
margin-right:auto;
background-color:#030303;
padding-top:15px;	
}